spline(3)

NAME
spline - Draws a bezier spline using four control points. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void spline(BITMAP *bmp, const int points[8], int color);

DESCRIPTION
Draws a bezier spline using the four control points specified in the points array. Read the description of calc_spline() for information on how to build the points array.

SEE ALSO
calc_spline(3), drawing_mode(3), makecol(3), exspline(3)